CatalystX-Script-FCGI-Engine

Prerequisites

CatalystX-Script-FCGI-Engine declares the following 3 modules as prerequisites.

Listed PrerequisitesRequired VersionLatest DistKwalitee
FCGI::Engine0FCGI-Engine-0.21124.24
Moose0Moose-2.1210136.36
namespace::autoclean0namespace-autoclean-0.19136.36

CatalystX-Script-FCGI-Engine declares the following 3 modules as build prerequisites.

Listed Build PrerequisitesRequired VersionLatest DistKwalitee
Catalyst::Runtime5.80015Catalyst-Runtime-5.90065124.24
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.98133.33
Test::More0.88Test-Simple-1.001003130.30

CatalystX-Script-FCGI-Engine declares the following 1 modules as optional prerequisites.

Listed Optional PrerequisitesRequired VersionLatest DistKwalitee
ExtUtils::MakeMaker6.42ExtUtils-MakeMaker-6.98133.333333333333